USB-Stick für G4 mit 8.6 System?

Dieses Thema im Forum "Hardware" wurde erstellt von baumpaul, 28. Februar 2005.

  1. baumpaul

    baumpaul New Member

    wo finde ich einen USB-Stick, der mit meinem alten G4 arbeitet, auf dem noch das System 8.6 läuft?

    Hab mich schon dumm und dusselig gesucht - leider nichts gefunden... :-(
     
  2. teson

    teson New Member

    Ich vermute, das hat mit dem USB-Stick relativ wenig zu tun, Du brauchst eher einen (zusätzlichen) USB-Treiber von Apple für OS 8.6. Ich erinnere mich dunkel, dass Du eine oder mehrere Systemerweiterungen namens "USB-Mass-Storage-Support" o.ä. installieren musst, such´mal in der knowledge base danach, Apple müsste die immer noch zum download anbieten. Ach ja: Nicht alle Sticks werden an der Tastatur gemountet, da sie zuviel Strom (ab 500 mA) ziehen, die funktionieren nur direkt am Rechner - gab´hier neulich einen entsprechenden thread...

    Gruss, teson
     
  3. teson

    teson New Member

  4. ghostgerd

    ghostgerd New Member

    G4 mac und OS 8.6 ????
    sind die net mit OS 9.x ausgeliefert worden

    bin überrascht
     
  5. terriehome

    terriehome New Member

    Besorg dir doch ein 9er System, läüft alles viel besser. Wer braucht noch 8.6?!
    Gruss
     
  6. baumpaul

    baumpaul New Member

    Die Frage war nicht für mich. Habe für eine Freundin gefragt, die nutzen noch einen auf der Arbeit.
     
  7. Apple IIGS User

    Apple IIGS User Und Mac-Anwender ;-)

    Als ich in meinen Gravis Clone eine USB-Karte eingebaut habe, war eine Treiberdiskette für dieses Ding dabei, die ab 8.6 lief (der Dritthersteller-Treiber hat sich allerdings mit 9.1 erledigt).


    Mögl'weise wäre demnach ein Treiber erforderlich.
     

Diese Seite empfehlen